"IDS_LANGUAGE=RUS"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Внешний модуль Acrobat(R) SendMail v5.1"
"IDS_ABOUT_COPYRIGHT=(с) Корпорация Adobe Systems, 1999-2006.\r\nВсе права защищены."
"IDS_ABOUT_DESCRIPTION=Модуль отправки сообщений Acrobat имеет дополнительную кнопку на панели инструментов, которая позволяет отправлять текущий документ в виде вложения с помощью указанного клиента электронной почты."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Внешние : клиент электронной почты, установленный в компьютере пользователя"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Версия для Windows: Скот Грант, Джейн Жу, Фил Вайденс\r\n\r\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Авторские права"
"IDS_ABOUT_CREDITS=&Разработчики"
"IDS_MENU_SEND=Вложить в &сообщение..."
"IDS_MENU_SEND_COLLECTION=Вложить портфолио в &сообщение..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Клиент электронной почты не поддерживает доступ к адресной книге через программу Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Не удается разобрать имена некоторых получателей."
"IDS_CANTLOAD_MAPI=Не удается подключить Adobe Acrobat к программе электронной почты."
"IDS_NO_PRIMARY_ADDRESS=При отсутствии взаимодействия пользователя запрашивается первоначальный адрес."
"IDS_MAPIERR_NOT_SUPPORTED=Не удается подключить Adobe Acrobat к программе электронной почты."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Получатель не определен."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Вложенный файл не найден"
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Не удается открыть вложенный файл"
"IDS_MAPIERR_BAD_RECIP_TYPE=Указанный тип получателя недействителен."
"IDS_MAPIERR_UNSPECIFIED=Произошла ошибка при отправке сообщения"
"IDS_MAPIERR_NOMEMORY=Недостаточно памяти в системе. Закройте остальные приложения или перезагрузите компьютер."
"IDS_MAPIERR_BAD_RECIP=Имя данного получателя недействительно."
"IDS_MAPIERR_LOGIN_FAILURE=Программе Adobe Acrobat не удалось войти в приложение электронной почты. Проверьте свою учетную запись и повторите попытку."
"IDS_MAPIERR_TEXT_TOO_LARGE=Длина сообщения превышает допустимую."
"IDS_MAPIERR_TOO_MANY_FILES=Вложено слишком большое количество файлов."
"IDS_MAPIERR_TOO_MANY_RECIPS=Указано слишком много получателей."
"IDS_MAPIERR_UNKNOWN_RECIP=Указан неизвестный получатель."
"IDS_CANCEL=Отмена"
"IDS_NOSUBJECT=(без темы)"
"IDS_CANNOTSAVE_WARNING=Невозможно сохранить изменения. Сообщение будет отправлено без внесеных изменений. Продолжить?"
"IDS_LINK_OR_COPY_UNCHANGED=Выберите способ отправки документа:\n\n* Отправить ссылку (URL) на PDF-файл в Интернет?\n\n* Отправить копию PDF-файла как вложение?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Выберите способ отправки документа:\n\n* Отправить ссылку (URL) на исходный неизмененный PDF-файл в Интернет?\n\n* Отправить копию PDF-файла с внесенными изменениями как вложение?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Невозможно сохранить или отправить сообщение с внесенными изменениями.\nОтправить ссылку (URL) на первоначальный неизмененный PDF-файл в Интернет?\n\n* Отправить копию PDF-файла с внесенными изменениями как вложение?"
"IDS_LINK=Отправить &ссылку"
"IDS_COPY=Отправить &копию"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Не удается отправить ссылку на документ. В программе Adobe Acrobat имеется возможность отправлять только те ссылки, которые начинаются с http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Адресная книга"
"IDS_GROUP_SUFFIX= (группа)"
"IDS_MULTIPLE_PDF_SUBJECT=%s и т. п."
"IDS_LOTUS_NOTES_OFFLINE=Не удается получить отклик программы Lotus Notes. Убедитесь, что программа не отключена и повторите попытку."
"IDS_MAILERR_CREATE_MSG=При попытке создания почтового документа произошла ошибка. Adobe Acrobat не может выполнить ваш запрос."
"IDS_MAILERR_NEEDS_IC=Внешний модуль SendMail требует наличия Internet Config (позволяет назначить клиента электронной почты по умолчанию)."
"IDS_MAILERR_SELECT_MAILER=Укажите клиента электронной почты по умолчанию в установках программы (раздел \"Почта\")."
"IDS_MAILERR_SELECT_MAILER_ALT=Модуль SendMail не может обратиться к почтовому клиенту по умолчанию.  Укажите другой почтовый клиент."
"IDS_MAILERR_START_MAILER=Почтовый клиент по умолчанию не отвечает.  Запустите его вручную в Finder."
"IDS_MAILERR_NOFILE=Внешний модуль SendMail не может найти файл, который вы пытаетесь отправить по почте. Пожалуйста, сохраните его и повторите попытку."
"IDS_COPYING_TO_TEMP_FILE=Копирование во временный файл - %s"
"IDS_SENDMAIL_TITLE=Учетные записи электронной почты"
"IDS_ADD_BASIC_ACCOUNT=Добавить учетную запись веб-почты"
"IDS_EDIT_BASIC_ACCOUNT=Изменить учетную запись Webmail \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=Отправить сообщение электронной почты"
"IDS_YAHOO_JAPAN_WARNING=Адреса \"@yahoo.co.jp\" не поддерживаются."
"IDS_EMAIL_HINT=пример: john.smith@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=В указанной папке черновиков учетной записи Webmail создано сообщение электронной почты. Перейдите к учетной записи Webmail, чтобы закончить и отправить это сообщение."
"IDS_SELECT_ACCOUNT=Выбрать"
"IDS_ADD_ACCOUNT=Добавить учетную запись"
"IDS_SENDMAIL_ACCOUNT=Учетная запись"
"IDS_GMAIL_ACCOUNT=Добавить Gmail…"
"IDS_YMAIL_ACCOUNT=Добавить Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Добавить другое…"
"IDS_DEFAULT_EMAIL_APPLICATION=При&ложение эл. почты по умолчанию %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Приложение эл. почты по умолчанию %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Приложение эл. почты по умолчанию"
"IDS_DELETE_PROFILE=Удалить эту учетную запись Webmail?"
"IDS_OVERWRITE_PROFILE=Учетная запись с таким именем уже существует. Перезаписать его?"
"IDS_INVALID_ADDRESS=Невозможно разрешить адрес \"%address%\". Он является недопустимым адресом эл. почты."
"IDS_INCOMING_SERVER=Входящие"
"IDS_OUTGOING_SERVER=Исходящие"
"IDS_ADVANCED_SETTINGS=Дополнительные настройки"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Справка"
"IDS_MAKE_DEFAULT=У&становить по умолчанию"
"IDS_REMOVE_DEFAULT=Уд&алить настройки по умолчанию"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Это сообщение электронной почты будет отправлено с использованием \"%s%\". Щелкните \"Изменить установки\", чтобы изменить параметры учетной записи, используемой по умолчанию."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Этот документ будет отправлен с помощью \"%s%\" как %type%. Нажмите \"Изменить установки\", чтобы изменить настройки отправки файлов."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Отправить вложение по эл. почте"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Ссылка на %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=Пр&одолжить"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Изменить установки"
"IDS_SENDMAIL_WARNING=Предупреждение"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Имя"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=Адрес электронной почты"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Адресная книга"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Поиск"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Проверить имена"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_ru/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Сведения об аутентификации IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Сведения об аутентификации SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Адресная книга для этого профиля не поддерживается или недоступна."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Изменить учетную запись Gmail \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Изменить учетную запись Yahoo! Почта \"%s%\""
"IDS_CREATING_DRAFT_WARNING=Сообщение будет создано указанной папке черновиков учетной записи %s. Продолжить?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Будет установлено небезопасное соединение с сервером %server:%port. Продолжить?"
"IDS_YES=Да"
"IDS_NO=Нет"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Недопустимый ответ с сервера"
"IDS_CONN_TIMED_OUT=Истекло время ожидания соединения с сервером. Повторите попытку."
"IDS_SSL_INIT_ERROR=Ошибка подключения к серверу"
"IDS_SSL_CONN_ERROR=Ошибка подключения к серверу"
"IDS_AUTH_FAILED=Ошибка аутентификации. Проверьте имя пользователя и пароль."
"IDS_INVALID_CONTACTS_FETCH_REQ=Неизвестная ошибка при извлечении адресной книги."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Неизвестная ошибка при отправке сообщения."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Неизвестная ошибка при загрузке вложения на сервер."
"IDS_SMTP_NOT_CONFIGURED=Введите адрес SMTP-сервера."
"IDS_SMTP_CRED_MISSING=Отсутствуют учетные данные SMTP. Введите правильные имя пользователя и пароль."
"IDS_IMAP_NOT_CONFIGURED=Введите адрес IMAP-сервера."
"IDS_IMAP_CRED_MISSING=Отсутствуют учетные данные IMAP. Введите правильные имя пользователя и пароль."
"IDS_INVALID_GREET_RESPONSE=Ошибка связи с сервером."
"IDS_STARTTLS_ERROR=Ошибка подключения к серверу."
"IDS_STARTTLS_NOT_SUPPORTED=TLS Security не поддерживается сервером. Измените конфигурацию сервера."
"IDS_SELECT_ERROR=При создании сообщения произошла ошибка."
"IDS_APPEND_ERROR=При отправке сообщения произошла ошибка."
"IDS_MSG_TRANSMISSION_ERROR=Ошибка при отправке сообщения на сервер."
"IDS_CAPABILITY_ERROR=Ошибка связи с сервером."
"IDS_HELO_ERROR=Ошибка связи с сервером."
"IDS_SMTP_NO_RECIPIENT=Недопустимый список получателей."
"IDS_SMTP_NO_SENDER=Недопустимый адрес отправителя."
"IDS_SMTP_MAIL_FROM_INVALID=Недопустимый адрес отправителя."
"IDS_INVALID_RECIPIENT_LIST=Один или несколько адресов получателей являются недопустимыми."
"IDS_DATA_COMMAND_ERROR=При отправке сообщения на сервер произошла ошибка."
"IDS_INVALID_MESSAGE=При отправке сообщения на сервер произошла ошибка."
"IDS_INVALID_HOST_ADDR=Невозможно установить соединение с почтовым сервером. Проверьте подключение к Интернету."
"IDS_SOCKET_CREATE_ERROR=Ошибка подключения к серверу."
"IDS_SOCKET_CONNECT_ERROR=Ошибка подключения к серверу. Убедитесь, что на вашем компьютере открыт порт %port% или обратитесь к администратору."
"IDS_INVALID_LOCALHOST_NAME=При создании сообщения произошла ошибка."
"IDS_INVALID_EMAIL_ADDR=Введите действительный адрес электронной почты."
"IDS_FILE_SIZE_ERROR=Размер вложенного файла превышает размер, максимально допустимый почтовым клиентом. Повторите попытку после уменьшения размера файла."
"IDS_FILE_SIZE_LIMIT_ERROR=Размер вложенного файла превышает размер, максимально допустимый почтовым клиентом (%s Мб). Повторите попытку после уменьшения размера файла."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Размер вложенного файла превышает размер, допустимый почтовым клиентом (%s MБ). Уменьшите размер файла и повторите попытку."
"IDS_NUM_FILES_ERROR=Количество вложений превышает допустимое почтовым клиентом (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Вы отключили адресную книгу Webmail."
"IDS_IMAP_NOT_ENABLED=В учетной записи не включена возможность использования IMAP. Посетите страницу параметров учетной записи и включите возможность доступа к IMAP."
"IDS_TIMESTAMP_REFUSED=Ошибка проверки подлинности. Убедитесь, что системное время синхронизировано с текущим серверным временем (%s), и повторите попытку."
"IDS_ADOTCOMLINK_ERROR=При создании ссылки на %{AdobeBlueHeron}% возникла ошибка. Отправить файл в виде вложения в письмо эл. почты?"
"IDS_PARSING_CONTACTS=%s: извлечение адресной книги. Анализируется отклик сервера..."
"IDS_SENDING_MSG=%s: отправка сообщения..."
"IDS_CONNECTING_SOCKET=%s: подключение к сокету..."
"IDS_CREATING_DRAFT=%s: создание черновика сообщения..."
"IDS_UPLOADING_ATTACHMENT=%s: загрузка вложения на сервер..."
"IDS_DRAFT_CREATED=%s: сообщение создано в указанной папке черновиков. Выполняется перенаправление в браузер..."
"IDS_DRAFT_CREATED_NO_URL=%s: сообщение успешно создано. URL-адрес черновика не найден..."
"IDS_MSG_CREATED=%s: сообщение успешно создано"
"IDS_PREPARE_SENDING_MSG=Подготовка к отправке сообщения..."
"IDS_REAUTH=Повторный запрос учетных данных..."
"IDS_FETCHING_CONTACTS=Извлечение контактных данных..."
"IDS_FILE_SHARING_SUBJECT=Пользователь %s предоставил вам доступ к файлу"
"IDS_DEFAULT_MAIL_SUBJECT=Отправка по эл. почте — %s"
"IDS_SHARED_FILES_FOLDER_NAME=Файлы с общим доступом"
"IDS_LAUNCHING_EMAIL=Запуск клиента эл. почты..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Не удалось прикрепить файлы: %{numAttachmentsFailed}% из %{numFiles}%."
"$$$/ControlsStrings/Cancel=Отмена"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Справка"
"$$$/Dialogs/SendMail/PrefDialog/Text=Список учетных записей эл. почты"
"$$$/Dialogs/SendMail/EditAccount=&Изменить"
"$$$/Dialogs/SendMail/MakeDefault=Уд&алить настройки по умолчанию"
"$$$/Dialogs/SendMail/DeleteAccount=&Удалить"
"$$$/Dialogs/SendMail/UseWebmail=Использовать &веб-почту"
"$$$/Dialogs/SendMail/Continue=&Продолжить"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Выберите способ отправки письма электронной почты."
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Отправить с помощью"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Запомнить мой выбор"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Использовать Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Сообщение будет создано в указанной папке черновиков выбранной учетной записи."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=&Ссылка на %{AdobeBlueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=Отправить &вложение по эл. почте"
"$$$/Dialogs/SendMail/AttachEmailSettings=Настройки отправки файла по эл. почте"
"$$$/Dialogs/SendMail/AttachLinkPref=Всегда отправлять файлы как ссылки (требуется вход в систему)"
"$$$/Dialogs/SendMail/SendForViewPref=Предоставляйте доступ к файлам только для просмотра. Если вы измените эту настройку, закройте и снова откройте файл, чтобы изменение вступило в силу."
"$$$/Dialogs/SendMail/UHint=например, john.smith@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&Адрес эл. почты"
"$$$/Dialogs/SendMail/AccPassword=&Пароль"
"$$$/Dialogs/SendMail/RemPassword=&Запомнить меня"
"$$$/Dialogs/SendMail/SavPassword=&Сохранить пароль"
"$$$/Dialogs/SendMail/InServerName=&Сервер IMAP"
"$$$/Dialogs/SendMail/OutServerName=&Сервер SMTP"
"$$$/Dialogs/SendMail/ServerPort=Пор&т"
"$$$/Dialogs/SendMail/Username=Им&я пользователя"
"$$$/Dialogs/SendMail/SecConnection=Использовать безопасное подключение"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=T&LS"
"$$$/Dialogs/SendMail/NoSecurity=&Отсутствует"
"$$$/Dialogs/SendMail/IMAPServer=Входящие (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Исходящие (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=Д&ополнительные настройки"
"$$$/Dialogs/SendMail/NoAuthReq=&Аутентификация не требуется"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Использовать сведения об аутентификации IMAP"
"$$$/Dialogs/SendMail/Text=Введите сведения об аутентификации и сервере для учетной записи веб-почты."
"$$$/Dialogs/SendMail/Add=Добавить"
"$$$/Dialogs/SendMail/ValidationString=В выделенных полях данные отсутствуют или недопустимы."
"$$$/Dialogs/SendMail/GmailAccountTitle=Добавить новую учетную запись Gmail"
"$$$/Dialogs/SendMail/YmailAccountTitle=Добавить новую учетную запись Yahoo! Почта"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Для этой учетной записи почтовый сервер требует связь без шифрации."
"$$$/Dialogs/SendMail/ReAuth/Text=Ошибка аутентификации. Введите правильные имя пользователя и пароль."
"$$$/Dialogs/SendMail/AddressBook=Программа Lotus Notes - адресная книга"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Выберите \"Адресная книга\":"
"$$$/Dialogs/SendMail/AddressBook/Add=&Получатель:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Удалить"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Поиск"
"$$$/Dialogs/SendMail/WMAddressBook/To=Кому>"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Копия  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Удалить"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=О&чистить"
"$$$/Dialogs/SendMail/Password=Программа Lotus Notes - пароль"
"$$$/Dialogs/SendMail/Password/Password=Введите пароль:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Почтовый клиент по умолчанию"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&Т"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Системная п&очта (почта)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
